a:link {
	color: #0000FF;
}

a:hover {
	color: #FFF;
	background-color: #FD829D;
}

a:visited {
	color: #006;
	background-color: #dbdce5e7;
}

.red {
	color: #F00;
	font-weight: bold;
}

a:active {
	color: #F00;
}

.bar01 a {
	width: 140px;
	color: #852714;
	font-size: 14px;
	top: 8px;
	right: 5px;
}
.bar01 a:hover {
	color: #FFF;
	text-shadow:1px 1px 3px #793e4a;
	background-color: transparent;
}


#fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 20;
}